

p.rz-menu {display: none;}

#msg.col-in {border : 1px solid #800000; background-color: Red; width: 400px; display:block; color: #fff; }
#tb th {text-align: left; }
#tb span.tb-zv {background-color: Maroon; color: #fff; }

.d-col1 {width: 30%; float: left; margin-right: 1em; }
.d-col2 {width: 68%; float: left; }

#rz-cover {border: none; text-align:center;}
#rz-cover fieldset{border: none; }
#rz-cover #ok {/*float: right;*/ width: 10em; text-align: center; }
#rz-cover .rz-info {margin: 1.5em; text-align: center; }

div.col-in {color: #ff0000; font-weight: bold; background-color: #ffeae3; border: 1px solid #000; padding: 10px;}

/****************************************************************************/
/*KALENDAR 
/****************************************************************************/
#calendar {margin: 0px; clear: both; width:300px;}
#calendar * {margin: 0px; padding: 0px; font-size: 12px;}
#calendar .titlebarcolor {background-color: #532211; width: 100%; }
#calendar table .t-hlava {width: 100%; }
#calendar table .t-hlava td {width: 33%; color: #fff; background-color: #532211; }
#calendar table .t-hlava td a {width: 33%; color: #fff; text-decoration: none; }
#calendar #calendarbody{border: 1px solid #DA8E4B; background-color: #63301E;}
#calendar table td .t-lf {text-align: left;} 
#calendar table td .t-rg {text-align: right;}
#calendar table td .t-cnt {text-align: center;}  
#calendar #t-today {background-color: #B3FFA9; color: #000; border: 1px solid #6BCC5E; }
#calendar #t-today td a {color: black; }
#calendar table td .t-lf {text-align: left;} 
#calendar table td {text-align: center; }
#calendar table td a {color: #DA8E4B; font-weight: bold; }
#calendar table td a:hover {color: #3DDB1A; font-weight: bold; }
#calendar .t-legenda {background-color: Black; color: White; }

#calendar table td {padding: 1px;}
#calendar table td .tb-sel {color: #000; border: 1px solid #fff; }
#calendar table td .full {color: #000; border: 3px solid #c00; background-color: #FFCDA9; }
#calendar table td .tb-sel1 {color: #000; background-color: #FFC777; border: 1px solid #E7931C; }  


/****************************************************************************/
/*Objednavka - adresa 
/****************************************************************************/
.rz-dft-frm {border: 0px solid #000;margin: 1px; display: block;  width: 410px;}
.rz-dft-frm label {display: block; width: 200px; text-align: left; float: left; background-color: #63301E;}
.rz-dft-frm input {border: 1px solid #000; margin-left: 1px; width: 200px; }
.rz-dft-frm	#rz-tx {width: 200px; height: 50px; margin-left: 1px; border: 1px solid #000; }

/************************************************fold****************************/
/*Objednavka - potvrzeni na konec objednavky
/****************************************************************************/
#rz-ram  {width: 80%; border: 1px solid #DA8E4B; padding: .1em; margin: 2em auto; background-color: #000; }
#rz-ram  p {margin: .2em; }
#rz-ram .col-in {background-color: #63301E; border: 1px solid #DA8E4B; padding: 1em; }
#rz-ram  h2 {text-align: center; margin: 1em 0 1em; }


/****************************************************************************/
/*Objednavka - detail dne 
/****************************************************************************/
fieldset.rz-detaildn {border: 1px solid #DA8E4B; margin: 5px auto; background-color: #63301E;}
fieldset.rz-detaildn legend {font-weight: bold; color:#fff;}
fieldset.rz-detaildn table {border: 0px solid #ccc; margin: 0 auto; width:300px;}
fieldset.rz-detaildn table td {border: 1px solid #DA8E4B; background-color: #63301E; margin: 0 auto; width:100px;}
input.dt {margin: 0 auto;background-color: #fff;}


fieldset {border: 1px solid #DA8E4B; background-color: #63301E; margin: 5px auto; }

.dt {margin: 0 0 0 14em;}

input#ok {width: 80px; height: 30px; padding: 0px; margin: 5px 0px; border: 2px solid #DA8E4B; font-weight: bold; font-size: 16px;}


.rz-dft-frm, #rz-ram, .rz-detaildn, .rz-info, #ok, fieldset  {/*display: none;*/}